$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3500000.0
    - - 500000.0
      - -3500000.0
    - - 500000.0
      - -3600000.0
    - - 600000.0
      - -3600000.0
    - - 600000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: e2a765c9-c700-404d-afa2-bb2125b7edb8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - cbd87ca9-e152-43e7-9e4a-9de7ee94b311
  - 7602e687-6e05-48d4-a5af-fe219428ea16
  - f1382c14-3a78-484a-972f-5c5d2345ae7b
  - a28b80dc-c7bc-44e8-84c7-7c0bc7c90c0b
  - 71022279-8042-4821-b552-a2204ab7ea4e
  - b09061fb-9f19-4594-a804-b65b112adf82
  - 6733ee25-55d1-40df-8e85-fd002b9a1f74
  - 77554e69-9e28-49f8-ad71-c228ac3fabde
  - cbbc272b-b8c5-4e32-9ec9-8a32b18d9007
  - b31a8f87-2882-416b-9d2b-99eea1955369
  - 3868308e-b461-4cf3-be58-2f2504252e25
  - 170e4edb-6e68-4d4a-bd0f-af1f4e3f6ccb
  - c798a247-2f96-4ff4-9c5a-1214ff37b632
  - 497c6ca9-f749-4d9a-8fed-d29d8a2b5948
  - 5b5c6c4c-a4f1-4cbe-8864-d1971cbf4c4c
  - 31555bd1-a6a4-40ba-bee7-903b39c34757
  - 739ae928-332a-417d-84bf-bcc21b91056f
  - 4160c90c-f30e-48b5-9d8d-644dc63c08e1
  - 6821b702-e1a6-4a85-98df-5d70d66cfde2
  - d4cdee02-0a3a-45ff-a2f6-a06f67e2866c
  - 52f22100-21f4-4bea-b9d3-d6cea02cc5b0
  - 9f3f37e6-e730-40f9-afbb-09e14a96823a
  - 6f904cd2-a038-485a-94b8-c9db8ce7bfe4
  - 41fa31d7-47a4-41e6-a8da-b95d0ffc36ad
  - a8963bf3-b9dd-4c35-9d7d-a6f2f95df570
  - 6bf69dee-7b5d-4662-87ef-b967961421cb
  - 7deb62cc-593c-4f8c-a08d-6d6331bb4c2e
  - 1fa68561-8190-4c82-9711-e3db703201ee
  - aa671280-7c13-4b89-b793-1d3c9435ec57
  - 4db07d1b-faea-4a3e-b002-5e7ce8728277
  - 79c3d27c-0fc3-4ebc-b87b-34f524f0d154
  - ae85daca-fea8-49a5-a7f6-ac6e989506c3
  - 513801f3-1c32-4396-972c-df3c1c3a0e23
  - a16eef44-0da6-4f30-8ff1-48489da2381f
  - d2ba67b0-e416-47b3-9754-127aafc36d65
  - 24aafda5-bed9-4da7-a648-56f3da31f035
  - 8032f6a0-3cf4-433e-a039-054c22a4aad1
  - 5670b5db-7e6a-4232-b17e-f9a594197cf9
  - ba207635-948a-4f48-b2c0-1ef514967ed5
  - a4adc254-b2de-4a3d-998b-c943b8d0fd94
  - 7af94cf0-345c-40ca-b585-6accc4f0f827
  - 3589592d-4973-42c0-be77-9fdade71e7b9
  - 42586ab6-502d-43b5-bdb1-5459d0841953
  - 5a52adb6-c635-4027-803e-2f59face1cb1
  - 16151b08-6f0d-4766-98c4-eaa4950a8642
  - eb04a052-358b-4556-b7c6-e9ff982933a2
  - 0f9dd641-aaf7-45e4-aa1d-cbb93080bb19
  - c48aa8e5-08f4-45f4-a8b5-23c15e41bdc1
  - ffd4ebde-6c3c-4cfa-8022-a394f3d2afc9
  - c4b0119e-aca2-412a-80a8-a486ad6eed5f
  - c6ff9796-de7d-4019-ac76-cd690a218fa3
  - ab4da67d-0eaf-4c76-ac1c-1f50d76027ca
  - 7cc99b10-451e-46fe-bc80-ea11205aa568
  - 33de7541-6da0-4a1e-aea1-e2f515d343c0
  - fc124fac-2dd0-409d-8628-aa8f314880cb
  - f14e04b5-c19d-4801-b2b7-dde9ade065ad
  - f08b353f-29c0-4998-933c-9f83287cf51a
  - bdb70e8f-c712-46b0-9d19-b6ae34b60a00
  - a55e1e2f-6029-4751-a656-55d1719f277a
  - 3461c773-ae6a-4ce2-9428-b93ea031ae17
  - 7a8b6b95-026d-42b2-8fa6-95e3c1f61d32
  - ab9b709a-1e22-4659-8227-13cee0d83344
  - abb835f5-c217-4a51-97d8-b30d38a4e96a
  - c4f309aa-8bdc-4e7d-bd5c-1556352301c5
  - 820b86e9-d205-407d-9e35-2ac7692aafa8
  - d08695dd-5370-4143-93c6-2fe000b26d15
  - 0b48ace6-1f69-4f29-80b3-ec81c76ae827
  - 71af4092-9bcf-41f4-b5d1-2e501dd4b666
  - fc7abef8-959c-4db6-8e3a-fe264f99e8ae
  - 3cc7fc56-4fbb-4d37-baf8-fcb8728fcb2c
  - efecaf94-8f6b-474c-929b-c02267415f45
  - 9e3564cb-4629-4f47-a39d-edf1a60f8a60
  - eb78bd6b-41d7-428e-8a30-cab9520a84db
  - 1385b664-25fe-4cf5-ad85-258b6f5a9cdd
  - 55b267f8-a8fe-4351-b194-a8d9ef8682f2
  - fb2a3c6b-29d4-4cca-bd3d-bd8cd2f9f67e
  - 1a02986a-6f9e-4f7f-b04b-befd599bf816
  - 01bed447-b485-4d4d-b1df-defc0da4dc6b
  - 35bc4d67-ac0c-4833-ad55-a3223afda5ca
  - db005eea-3e1b-4859-a358-fe21ccabe66b
  - 4aba25d9-4db3-4451-8f66-472bf7a0fb00
  - 3c44b589-a4e8-4166-a43f-e17eb2cade5e
  - ed8f9d89-0e6c-4854-97f8-45eaa17e625c
  - 28b8624c-1e66-4127-b1f3-1ee314dd17c3
  - 951ebd84-c05a-48ad-813e-b7e9528f9ad3
  - 501feb56-9f2e-484a-b549-830830dbaac1
  - c284e282-6d4c-46f2-855a-900029b0f06b
  - afd9447b-3b50-406d-bd38-293141411cac
  - f56e4424-a94f-4410-b3ac-58e9b4d03941
  - 9d666619-6cb3-448f-867b-197f8b968152
  - 18df1440-18ff-4057-b418-ca3a03003f00
  - a5646942-f810-44a7-a561-d07a1310dee9
  - b40d5e6f-6ef0-4abd-bdc2-6131184e23bf
  - 7818c3ee-c6ca-4c31-a44d-afa6355679af
  - f2657bec-8790-4866-8ded-e698b00e3d25
  - ebbc089e-7be8-4886-b797-380229afb15d
  ls7_nbart_geomedian_annual:
  - b5ab81ff-9dc2-4405-bff8-d09828755536
  ls7_nbart_tmad_annual:
  - 84dfdd18-d28c-4f25-8258-648c8d14f0f0
  ls8_fc_albers:
  - b4915fd7-cc3d-44b0-b58a-766cf59608ec
  - b1e2d5ac-41b6-42d6-b885-1447223b3df3
  - 8881dd1c-b817-47e1-9b34-ef17823588bc
  - 1e741138-cab6-416e-bda2-28365ee97850
  - b0bbf2c1-6f1c-4ebc-85f8-f8918e855d01
  - 759d2d2d-762d-4450-b8db-2ff0069700f5
  - 8f2d7581-c41e-4a8a-9023-0634cc505a2f
  - 3b10c3c2-c8cc-4fb0-bb39-04969fe5aa5f
  - 40e303b9-2384-4bb7-bdb4-6aba9ac81fe3
  - aef774f7-f184-47d6-8ad5-8e1d9105a28f
  - 1a4fcf0c-f319-414c-8906-6e4882abe8b4
  - c9b764cf-7816-4dce-9b48-8c5e9d8b4dc3
  - f5640c8a-dafe-41d7-9fa5-473c0dfaaecf
  - 946ee8b8-483a-47d1-8bab-5078e9e2726f
  - 48f31871-6011-4677-9c16-1c7158be1004
  - 1278709d-85a4-4da8-a301-7e9f224e51fc
  - a4e34baf-b660-456e-bc01-9c17edce833f
  - d8013350-4cf5-4aa9-9df7-fb59d861149d
  - 7c5c36f3-e51a-426f-97b4-2d7aba6961a1
  - d3704099-6732-4982-a5dc-afdff2f86721
  - 3eb2ed69-0a42-45d1-8d84-48a22aa96632
  - 16358de3-96f0-4c17-8ab8-968f1048572e
  - 0a96792f-ae23-4306-8ca8-fc952b8be255
  - aefa7d97-1952-4fdf-bf6f-1814b44977d0
  - 9eff897c-1b56-438d-bfd4-08a4ba66db40
  - 170ca901-a044-4ea5-99a1-b6166c03c0df
  - 5ec9c587-d727-42d4-9152-b6a2fe0dc53f
  - 9432376a-bf9c-41c7-80e2-f5b3e2cb5ce3
  - 6af6e713-edc0-443a-8ea1-1db4e261c22c
  - a08e12c8-e561-41b7-a10c-68484cfc7a2f
  - 09e7009d-9b2d-41a6-aa21-9ea03160bc29
  - 95024d41-eec0-4a43-b985-dab7a121ff0b
  - 889d9841-fc57-4ecf-8f21-5c36f7b95d9c
  - d60a6f52-bf85-4de2-a18a-e309ace8fc8a
  - f21586da-ed42-4f63-bca2-4c94b5c05ed0
  - 7a3b6caa-c71d-418c-aee7-48bc015b25e0
  - 1d07f1cf-0ae1-41b3-878c-38118f047ae8
  - e41763ec-1c02-4ab9-82b8-8e2ce0870678
  - 5eb9cdb9-7c57-4e45-a1b1-bd748c5dad08
  - 255d923f-2a84-4047-b6a0-9e96cff59d41
  - 754ce9f1-3cd7-44bc-b31f-1ec86cbf1cd9
  - c58f5b86-6df5-4a04-81dc-f977b8788cbb
  - ff3ce876-9eca-4b9a-914d-efa56d267e3b
  - 5fdd84df-6b58-480e-bb25-2b608520d019
  - dbb07fcc-e0de-4b62-969b-e9cc73d530bd
  - 5ba396d4-27b8-4050-82d6-8dc3d3900aa8
  - b29b8bbe-da66-4f8b-8712-e33d06e46fd4
  - f3c471ca-3e09-40c0-84b8-569d0207c943
  - b1376430-0c5c-4349-a5c5-7d0597108d69
  - c8252483-7711-406e-9054-77c0c4752c13
  - 8cb6b614-2dd7-48ff-9362-9d9908cac692
  - f10d698e-05f6-4142-8416-a171b9c4bb59
  - fe4b8f43-8d6d-436e-aca8-114037eb7742
  - 4dadbb63-928c-454d-8098-1299d7acbad1
  - 6be8a1b6-f5bc-49f1-966e-80258c5de667
  - 928f4cba-30c6-4f49-ac6a-6d2a0dacf039
  - 5561d0a0-0573-46c0-ab3d-cd99fe309eb9
  - 61ac8987-490e-4570-9d93-350291ef5992
  - 7f9b2be6-5146-4905-8a7d-4b81240bacc9
  - a184ea3b-c8e8-4307-a14d-43c397d38836
  - ab5a28f1-778c-4549-8dad-cc65be41560a
  - 1e7286ce-994b-4792-8b73-0b1ef98313c9
  - 8bd48c93-76d1-4b94-9f83-d69fd8e43922
  - cdedc437-801c-4067-b2a1-8b0b37521ec5
  - 2205d063-2347-4f90-881d-97d8d1c73be1
  - c478c9fe-45bb-4b76-a61a-632143a0f636
  - ecf67cdd-9d9d-4bba-a3bb-ddb289fce546
  - ae290856-2c59-4df7-9b6a-d7ec69031850
  - 61459910-8953-4961-b5af-8368ad54d9dc
  - 5f701155-971b-4520-b67b-cbf59eb0e613
  - 5c007567-2db9-43e4-8a73-24e2af2ab054
  - 09761825-1bfe-4ed8-a4ae-d8649d258fb5
  - 919bed4e-9d45-43d7-8705-edf500a60342
  - cc7ab6fd-758b-4950-b2ba-556d053484b3
  - a3d639a0-cfa9-4a6f-b260-be30777889de
  - 49d40675-6e40-4220-ac5f-d53e76483444
  - 050ad300-f774-48a9-85cb-e4bcad8c5e53
  - c92fab14-38db-404a-bf16-87a9f07cb6ef
  - cf0e2026-654a-4fc8-86ab-bc44e0d15f5a
  - 8bc6b779-64d8-403d-83e0-10fba38ef571
  - 7c4a85cf-a1d5-4857-bdf8-b7f6d9fded5d
  - 4b26c8fa-40cb-477e-8150-d23687863b9d
  - 82ac7cae-bf21-41dc-b68f-10713af5f9f9
  - 98b753a1-4135-42b6-8bb9-a268e96bf620
  - 8143f407-1b11-4cbf-b209-e4929ca5a07e
  - 05c407ae-95db-4243-acc4-1306f8b66a1e
  - 86729654-9558-4876-b638-2f122c54b9bc
  - dfb67606-84c7-4341-8e00-5a165a50298a
  - 2a4e5a2e-0d17-4d02-bc47-29ecee53e3fa
  - 06c77a66-0bfc-4937-8d42-4efc30fa1893
  - 8791f8b1-2ce6-4f31-bff3-4756fdf540a2
  - b945989e-2fb8-48af-8587-8733c573452e
  - 4e346953-d00a-45f6-9a1d-bacb1df61812
  - 447ca6d7-5c17-4113-ac4a-9a7a09739c63
  - 4228a4fd-4469-45dc-9c72-b313317d4c06
  - b0b8aaeb-e555-4807-a45b-d38c52e114da
  - 857ca3f7-22ed-4928-8ae1-7aefcb8efa91
  - 2bd005b2-23d0-4406-812e-5477850f397f
  - 4f7ce31c-af93-4107-aee3-e29a390e414a
  - eed3da8f-5742-494f-82ef-2fba16095e30
  - 16d0bd8b-ec84-4c6b-8e0b-d37e203b61ca
  - 2a997769-8e6a-4453-8d7c-bcd2e5e64310
  - f1c41960-6843-4f6f-b56c-9c3d40cd891f
  - b2087820-1027-458a-96cb-6940b6fbec49
  - 71c39078-ae51-4b92-abba-95e8a1119720
  - acf9b4c7-b84c-4995-8e41-6490dd3c7b8b
  - 3c3ec1c7-ba9b-4d7b-9e72-a850764d1631
  - 9c862cca-08dc-4b9b-9daf-2cd11f4c3a83
  ls8_nbart_geomedian_annual:
  - 6a79d102-e755-43f1-8c06-770c073b41c7
  ls8_nbart_tmad_annual:
  - 77c4d1f8-8813-4562-9061-2bf6d6ba481a
  wofs_albers:
  - c0054a00-dbe0-48a8-8ed6-d309b5e1ef28
  - 5d02be60-aad4-4f16-8e52-f928aafecaf2
  - 6a509858-717c-47e6-b622-7b9cb95a87bb
  - ed6988a2-d315-42fe-a699-d814e65af9a5
  - 25999196-a8f8-45c9-a5df-a1c8bcf6a672
  - b95a4e2e-168c-402c-8eba-f4c9f724d419
  - 9a32ad65-65d9-4ecf-8371-ab6650d1e316
  - 43295c2a-8079-4bc9-b5e5-bfa330fbf558
  - 68c88b4d-ef34-4267-b951-86b439ebcbb5
  - 889f101f-f8b2-476c-9ad0-96dd124c871e
  - 9f16baf7-b9b2-49ce-8dfd-33f84c0efccf
  - c9cf27d0-933b-4804-acaf-e18b495f2008
  - 70a44c18-bd35-44b0-993e-796aab2d7e42
  - 346a5e67-31b0-41ce-8fb1-03be8f3cd976
  - 8a8a991c-7528-4856-a9b8-e787d805d663
  - 5c22e488-9d60-4369-9cf6-4aa22629f178
  - 1010ca06-30c8-47af-b946-478d06f884d4
  - 2f946de1-bdc6-4514-87b4-508622fe53b9
  - ca088f9c-0711-4b27-9a09-31fba041cb6d
  - 8edf3661-cb4b-4657-86c0-b4d9309ddb88
  - 7debaa89-fb16-49e3-b2ec-0a5ef81e024f
  - 41706c54-bc43-401d-978e-c6ac81730459
  - 686025e2-4644-46e5-90e9-8c41480b0006
  - bc7a5aeb-694f-4ae8-bcb7-baa560b798c7
  - 302ef302-19bc-40ae-92db-3b6a30a774c7
  - 7012f194-94a8-417e-a1f2-b5745b205d4f
  - 79f563de-aa46-4253-a79d-34a113127946
  - 158bf21c-3c91-4452-884f-f1fa2b6e1b8c
  - 3aa07176-3ff7-4c33-bb71-db7a5be3573b
  - 15f6f797-2bd2-4fa1-8fd2-82380d1745aa
  - 93de7691-fdb4-4716-9ec6-1159d7b19ffa
  - 90b0ba0c-2ed0-4383-abbe-637c59e6f7f9
  - 0b9377bd-d06b-4f83-9c75-64bd3222214f
  - 9125e7ec-7186-4e3c-8d1a-f2afe97e9935
  - 7645ae2b-3ca3-43da-966b-2bbe8438f599
  - bf9471c1-0c8a-49f3-8b63-1501b70e6926
  - 99ed2ca4-2ebc-4477-91c0-109ebf66c8e4
  - 0b88ebd4-89ec-4a64-b3f7-55c57a6e32e2
  - 4ae07398-efda-423d-af9c-360a4106f04b
  - 9e4053d0-04f7-4c99-bb28-c87c5f428c7f
  - 000a41d5-f0d2-4583-ad0d-f467b25d1c74
  - 1bcc5b06-6f47-441d-b061-3e1f92412d35
  - 15b2b9ec-a4fa-4895-ab96-969097f236b0
  - 3b0093a5-3e4e-47e5-a3a5-8acca9f6a00e
  - dde4617f-0832-4caf-943d-d3bbcccf77e3
  - ce1a30b0-8104-4c1e-8919-a19646fc4eb3
  - 425c8fbd-ba06-4269-ba38-4ce01a6880fe
  - a14d61a0-5753-4917-97a7-74d47acde3e6
  - 324a0c4a-2945-453c-bd72-c563fead5c2c
  - 182b8b06-d2be-458e-916d-6b91791e4fb3
  - 06381c77-bad1-4ce9-b6ef-7a314a5a02f6
  - 7ed3ef25-9db8-427e-b9a7-fd1be5c79bbe
  - e933e48d-598c-405b-957e-6bc860a671a8
  - add691b3-7f0a-4723-82be-9b8f4500a727
  - 95693705-e65c-4a71-9cde-f6586bb16a65
  - 91d2f69a-f5bc-44b6-b9db-54473af35af7
  - 58632399-ce5b-48f4-8d4d-ab3a62dbcaaa
  - 5fa06299-c9d3-4004-8c7c-9a2246f13e2d
  - 3789c066-9105-49d2-8cfc-2a6ebed40615
  - 9bc8dcb8-0160-4973-9bdf-ce64c3696dae
  - d7b45c6d-5e36-48a7-b163-63eeb54f132b
  - da009883-ea10-4d47-846b-547e9577fab7
  - 84fc334c-a9b7-4c56-a92d-738878c703c3
  - cbd95b07-12a4-4764-9d34-ccc29e1144c1
  - 9c91fd99-c4be-4392-8196-401b7cc3313b
  - a0a056c2-3880-45bb-8a3f-75e4e3ff1b48
  - f1fa28d1-9553-4586-85e8-576e1a80469e
  - e6e7923f-7719-4714-82d4-cb2c0148ed52
  - 65de6d56-da3d-494d-962c-68ee214bf48d
  - dc876ce1-4488-49c8-9260-3ab7ceca82bc
  - 4a823f01-b2ef-433a-bc43-f79e723fdbcb
  - 91b690ab-fe79-4dfd-b6f8-1f1a5a4d3ad5
  - 6e03eb3c-d424-4b2e-8c72-f53d551bea9b
  - 44264769-db55-47a7-8f74-824d4c79f823
  - 1be58235-3d9d-4e56-b548-ad9c0e1a78e8
  - ab2527c6-2d84-4bc4-8b74-d7f5a8e062f6
  - 5fc289ca-e356-471e-bb3d-1e3362fb04ce
  - d32da22f-7f48-41ef-a455-b22fcfc641f6
  - 6f0022bf-df2a-4ebd-b1ba-a95ba29f32f9
  - 94c14cca-48b1-4adc-9ee0-f96392e52b57
  - 0987a9a1-1b0c-48f7-85d5-76e4505d0813
  - f14ad3e1-ce6e-42e5-999f-ded0ab7768a1
  - e5884416-6fd1-4234-8ab1-8bf9e6359ea4
  - 4d8e63c8-4da7-41de-9502-52cbb9a024af
  - c7720169-2baf-47a4-8109-0d844f242cab
  - 4a51143b-0357-498f-b258-11f645b18832
  - fb8cc538-298f-404b-98ee-b2641c75c948
  - 9e0a2410-d2d1-48ed-8e20-6d8244a76afe
  - 6aa2a7db-cdb2-4a9b-b92b-dbc22c6b5810
  - ed22851e-9152-4751-ae7a-436895e1a655
  - 169ff9c0-c815-4518-9556-49c90763ca21
  - a9d739f9-ff38-48bd-92b0-843ecec2c591
  - 77a666ca-a63e-4c6f-a190-1f423faed36c
  - d1c57586-4c35-4e67-a782-59f7154feffc
  - 3ebfd468-038a-42a4-b608-85c7619d7fc6
  - 7a355e70-8a0c-4cb0-988e-9f1ee0ce1e41
  - 7dd0a1ce-2535-48ac-a892-4f701952a1ee
  - b149777f-fd10-4190-a605-49bb32c6ad9e
  - f40635bb-d85b-45e7-a51d-dbfe2c8f3a6d
  - aa75412d-b403-41a8-9351-dfbd88658de3
  - 53570738-e627-4649-9229-08798bb8a084
  - 3c05d684-7f22-477d-b82d-9ce7f05aa2d0
  - 30a7030d-0a3b-45d7-884c-ed0acc8f8b0c
  - 3673c532-5600-4e58-82fc-a7df1085f8c5
  - 0eb8394b-31b5-4cd8-a76f-02c43cbffa66
  - 8dd14784-0009-437b-bf03-52dd3d632fe7
  - 5c6305c1-b4e2-4297-9eef-b873c4aa420f
  - cb3303ad-bee9-415f-b68a-fad7a458957d
  - 24c814e3-a94c-4075-ae40-65d4e563e27b
  - 2fd8658f-1eaa-4a7d-8c14-dfc760a15f97
  - 47dcb5ac-6af4-4ec2-b795-336a662fb543
  - 2edc2331-681b-4b07-8880-3412b4664c64
  - dfeaf06f-e3fa-4baa-b559-87f72901e195
  - 550a213a-96e9-4368-98b9-f5e1dff458bc
  - ee41cd50-6357-4262-9873-80fcfe1494cb
  - 539c69ed-a70f-4d2b-8612-f8cbe2567b76
  - 12f0cdf4-6c9c-4654-affd-5de21e47b0d6
  - 7a77aab5-1afa-43e4-8e6e-a91d69d487db
  - 3f901917-9789-4dbc-804a-87751900d1a2
  - eae4e24c-edf4-421f-bd85-f78d6ab6ee38
  - 71a9c482-723f-4682-a502-1098a6c38a8a
  - f7a96849-9412-4c09-97bc-dfb80e56434c
  - 440a5d8c-8650-4a31-aaa3-9883a473098a
  - 3e77c1b5-8e5e-4c92-af39-1a89a84380b0
  - 5b460468-46ff-4766-87e8-e363d2bd1d2b
  - a3988558-3620-4ede-8d24-8933d7598476
  - 722bf3e3-5fb1-435a-98a2-ecef7aa1ee1c
  - 94a621f3-0483-4549-82cc-70b40241b8df
  - 73f69e79-ddfa-47b8-9edc-f7e0749249fb
  - bcda2c9e-364e-44b9-b350-bcff3a0c984f
  - a8f93e97-7496-428a-aa65-183ff1150c0d
  - 0bf41822-1d99-4f38-987b-51ef41bc81eb
  - d69ef9f2-4e1f-4c58-99f7-21e36cd7a2cb
  - 5a713604-a575-4f66-b915-ffea81bb0d9a
  - 5bfef7c5-e628-4480-966a-4fb96aff6e0e
  - 0c3fec62-2a21-47fa-a2c7-4b6a591797af
  - 93e59902-c7cf-40e7-b66b-b407f5e1cd89
  - 047c985c-e0da-47c9-85a3-137e3781ed47
  - 29b74c19-b9b9-4b9f-9bd9-54ba3a1b9425
  - 2580d0f5-1e8a-4bac-8dbc-9cc21c5626ba
  - bfb6771f-6e78-488d-bd87-ae5ebc18f8e5
  - 324706ad-e4ee-4302-b972-2524afc407b3
  - d0ca4733-ea28-4add-8242-7f597c479519
  - 5e8fff34-6cb0-4fe6-8eae-5e4dea3c97af
  - 8e71951f-610c-49e0-b284-da2eb2359dc3
  - 93c68171-9f6d-49ab-8eb4-36f8b340199a
  - 9900e6c6-6e9d-4b6f-85b1-8770bd959124
  - 5c5cc38b-d250-4106-908a-08da30666c8d
  - 0502619d-bce9-4f2a-9eca-6aa1b08a78f4
  - 88142d04-a329-4d60-b3e2-7edeb1108ebb
  - e0f11233-f546-4832-ac43-7c719a6ea509
  - b1d10846-1c4c-403c-81af-b5f08ca358ff
  - bc927612-2d4d-4ed8-9fd4-cccb33e38c92
  - ce04c58b-e59a-4fd1-b02e-d2506f54705b
  - 75550a4c-a6f5-46e6-8255-38c2d82559b9
  - 85ace1bc-e171-4fd2-acf7-8c75a3141923
  - 9a15c7e8-a4ff-4ea4-a995-dd59ef05e33e
  - 041634e8-fa18-4f9a-a48e-555c9e267527
  - 320f8157-7745-4a53-b38b-88e384fa95a4
  - b9389a18-6cfb-49e5-a5ae-37b9c27980f3
  - 0a3e21de-b8f2-44e9-b33f-f90072fcf01f
  - 2763e75f-edba-47b1-8909-ac0c424cbdc0
  - 4cce083b-16a3-4d40-abc3-3ec6ba3be334
  - aaf81235-019b-44db-b746-f17c114bffa3
  - 2f65a216-54fa-4c07-876c-0b0aeae700da
  - 2b6fcce8-7fd6-4ef1-8e2b-3ea25f1d3bde
  - 86cab8e5-b5fa-4100-8cb2-03c99886ed88
  - 78696ddb-229c-4652-b5aa-ff2c45973651
  - 8a4d65aa-70b8-484f-807e-2898eabc6449
  - 7394e3db-bb57-4b54-9a37-1bdc9ecef569
  - 8f123827-821b-4e22-92d5-26a6fd8b650a
  - 03a4ad58-a552-462a-bae4-b645897301be
  - 36c7085e-332f-45ba-be47-faf82fffaff3
  - 51d87e58-87ff-4807-9422-165f9c604f99
  - 99ddb3f9-b129-4158-8db8-e7b8c0359856
  - e7b78c0b-7dee-4cd8-bfa2-9c5ae15595df
  - beed4e26-06e3-4f5f-956e-81372bdda28d
  - af72c4f7-11f4-48c6-be92-ef65ebd90d70
  - f4f687c5-9d53-41d6-aeda-9bda56016800
  - 52fc2e95-51d8-4ebe-8078-f98a051802b4
  - 8246db27-2355-458d-9ef0-4e17159773be
  - b21ea3fb-477d-4c02-9122-45a8825c396c
  - d252daa5-9908-4dc2-82f7-f0305eab8427
  - 0d5f6636-e2ac-400d-b15b-3ecae53d7cad
  - 159c43d7-f1fa-4c5f-b32e-c550046fb100
  - 90a02824-5795-4498-a922-e8e96f1ef327
  wofs_annual_summary:
  - 50b86bdf-15dd-4cf4-ade4-2bd4a1844328
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-10-23 22:55:30.470230Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
